@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */
.alertMessage {
padding-top: 5px;
font-size: 16px;
color: rgb(255, 0, 0);
}
#productDetails {
padding: 20px;
width: 940px;
background-color: rgb(245, 245, 245);
}


#productImg {
margin: 0px;
padding: 0px 10px;
width: 399px;
float: left;
}

#productInfo {
float: left;
margin: 0px;
padding: 0px 10px;
}

#productPrice {
font-size: 20px;
color: #8CAB43;
padding: 5px 0px;
}

#productDes {
font-size: 15px;
line-height: 1.3em;
width: 430px;
padding: 5px 0px;
}

#productName {
font-size: 16px;
font-weight: bold;
line-height: 1em;
color: #00163f;
margin: 0px;
padding-bottom: 5px;
}

#productVar {
line-height: 1.2em;
padding: 20px 0;
}
.personalization-question {
height:35px;
}

p.text-important {
margin: 0px;
padding: 0px;
}
.page-column-center {
padding: 0px;
}
#ctl00_pageContent_productAjaxPanel {
padding-top: 0px;
padding-left: 0px;
background-image: url(/themes/default/images/layout/detailsBG.jpg);

}
#ctl00_breadcrumb {
height: 22px;
background-color: rgb(245, 245, 245);
padding-top: 10px;
margin: 0px;
/*-moz-box-shadow: rgba(0, 0, 0, .90) 0px 1px 5px;
-webkit-box-shadow: rgba(0, 0, 0, .90) 0px 1px 5px;
box-shadow: rgba(0, 0, 0, .90) 0px 1px 5px;*/

}

.breadcrumb span {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #529DDC;
}

/*----------------RELATED PRODUCTS RELATED PRODUCTS RELATED PRODUCTS--------------------*/

#ctl00_pageContent_ctl07_titleHeader h3,
#ctl00_pageContent_ctl08_titleHeader h3{ /*This changes "If you like this item also try these..."*/
background-color: none;
padding-left: 10px;
font-size: 30px;
border-top-style: solid;
border-top-width: 1px;
border-top-color: rgb(237, 27, 36);
}
}

.product-list {
margin: 0px;
padding: 0px;
}

#productCart {
height: 25px;
padding: 5px 0px;
}

.prod-detail-add {
position: relative;
bottom: 1px;
}

#productSocial {
padding:5px 0px;
}

.addthis_toolbox.addthis_default_style {
}

#productSocial {

}
#socialFacebook {
float:left;
}

#socialToolbox {
float: left;
padding: 2px 3px;
}

#ctl00_pageContent_ppQuestions_question-349039{
height: 70px;
}